Subject: Trainer Candidate - Tanay Potdar
From: Tanay Potdar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 09:38:19 -0500

| | Tech Support Test

Name | Tanay Potdar
E-mail | [email-masked]
Phone Number | (+91) 8779773401
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Patel Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Squadstack | Assistant Training Manager | October-2022 | 42000
Previous Employer 1 | Motilal Oswal Financial Services | Senior Executive | September 2022 | 30000
Previous Employer 2 | Axis Securities | Executive | June 2019 | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Doing OJT of Sales Executive, Listening to few calls and marking them in the parameters set by company and highlighting their good and bad points and conducting a feedback session to guide them for the further process
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The experience of most difficult situations is that I

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that you will try to solve the problem of the client at the end and
Great customer service is that if need you will go out of the box to solve the problems of the client

What according to you makes you a good candidate for this position? | I have a better understanding of the customer relationship management as sales has been my base and as I have worked at ground level can help the Sales Executive to accomplish their target by given some best tricks and practices to have a successful communication with the client at any level
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |